%define _name serpentisle

Name: exult-data-serpentisle
Version: 1.0
Release: alt1
Summary: Ultima VII - The Serpent Isle
Summary (ru_RU.UTF-8): Ultima VII - The Serpent Isle
License: Non Free
Group: Games/Adventure
Source0: STATIC.tar.gz
Source1: README.html
NoSource: 0
Buildarch: noarch
Autoreq: 0
Requires: exult

%description
Ultima VII Part II - "The Serpent Isle" data files for Exult.

%description -l ru_RU.UTF-8
Файлы данных Ultima VII Часть II - "The Serpent Isle" для Exult.

%prep
%setup -q -n STATIC
%build
for i in $( ls ); do
   mv "$i" "$( echo $i | sed -e "y/QWERTYUIOPASDFGHJKLZXCVBNM/qwertyuiopasdfghjklzxcvbnm/" )"
done

%install
install -m755 -d $RPM_BUILD_ROOT%_usr/games/%_name
install -m644 * $RPM_BUILD_ROOT%_usr/games/%_name
# Menu
%__mkdir -p %buildroot%_menudir
%__cat >%buildroot%_menudir/exult-%_name <<EOF
?package(%name): command="exult.sh --si" needs="X11" \
section="Games/Adventure" title="Ultima VII - The Serpent Isle" \
longtitle="The second part of Ultima VII" icon="exult.png"
EOF

%post
%update_menus

%postun
%clean_menus

%files
%_usr/games/%_name
%_menudir/exult-%_name

%changelog
* Sat Nov 09 2002 Vyacheslav Dikonov <slava@altlinux.ru> 1.0-alt1
- Sample exult-data package
